Posted on

Beijing Hanbang Hanbanggaoke PUT Request /ISAPI/Security/users/1 privilege escalation

A vulnerability, which was classified as critical, was found in Beijing Hanbang Hanbanggaoke (the affected version unknown). This affects some unknown functionality of the file /ISAPI/Security/users/1 of the component PUT Request Handler. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.